
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "Añadir ajuste de fuente variable";

/* Instances */
"C1Y-M7-QWE.title" = "Instancias";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "Añadir configuración de fuente estática";

/* Instance as Master */
"FQd-hs-Sfg.title" = "Instancia como Máster";

/* Add Instances… */
"ITt-k1-73x.title" = "Añadir instancias…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "Añadir configuración de partículas de instancia";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Añadir Particulas de Nombre";

/* Hide inactive */
"kxR-d9-paN.title" = "Ocultar inactivas";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "Añadir instancia";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "Añadir instancias a cada máster";

/* Add Icon Set */
"yh9-QL-G07.title" = "Añadir Set de Iconos";
